Vulnerability: imlib application

Code used for handling images with in the imlib application is vulnerable to a heap overflow. A malicious user could send a malformed image that could trigger this flaw and cause a denial-of-service on the affected machine.

In some cases the user could execute arbitrary code on the affected machine.

More information is available on the SuSE website:http://lists2.suse.com/archive/suse-security-announce/2002-May/0000.html

Join the newsletter!

Error: Please check your email address.

More about Suse

Show Comments

Market Place